@charset "UTF-8";

/* --- マーカー --- */
.marker {
    padding-left: 1em;
}
.marker::before {
	margin-left: -0.8em;
}
.marker.type_filled_circle::before {
	margin-top: 1em;
}
.marker.type_kome::before {
	margin-left: -1em;
}


.main_box h2 {
	margin: 0 0 35px;
}
.main_box_inner article {
	margin:54px 0 80px 0;
}
.main_box_inner article h3 {
	font-family :"Times New Roman", "游明朝", YuMincho,"ヒラギノ明朝 Pr6 W6","Hiragino Mincho Pro", "HGS明朝E","メイリオ", "ＭＳ Ｐ明朝","MS PMincho",Meiryo, serif;
}
article.shop_inf {
	margin-top: 0;
}
.main_box_inner h3 {
	margin: 0 0 13px 20px;
	font-size: 18px;
}
.main_box_inner table {
	border-collapse: collapse;
}
.main_box_inner table, th, td {
	border: 1px solid #e0e0e0;
}
tr > td:first-child {
	width: 168px;
}
td {
	width: 752px;
}
.main_box_inner table td {
	box-sizing: border-box;
	padding: 10px 20px 9px;
	text-align: left;
	vertical-align: top;
}
article.shop_inf table tr:nth-last-of-type(1) td {
	padding-bottom: 21px;
}
article.returned_goods table tr:nth-last-of-type(1) td {
	padding-bottom: 13px;
}
article.payment table tr:nth-last-of-type(1) td {
	padding-bottom: 16px;
}
.main_box_inner table td p {
	font-size: 12px;
	background-color: #fff;
}

article:nth-last-of-type(1) {
	margin-bottom: 130px;
}

/*----------------------------------------
 _画面の横幅が640pxまで
----------------------------------------*/
@media screen and (max-width:640px) {

	.main_box_inner {
		width: auto;
	}
	.main_box_inner article {
		margin-top: 45px;
	}
	.main_box_inner h3 {
		font-size: 30px;
	}
	.main_box_inner table td p {
		font-size: 20px;
	}
	.main_box_inner article.payment {
		margin-top: 65px;
	}
	article.shop_inf table tr:nth-last-of-type(1) td {
		padding-bottom: 13px;
	}
	span {
		display: block;
		background-color: #fff;
	}
	.marker.type_filled_circle::before {
		margin-top: 0.85em;
	}
}